cxf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Glen Mazza (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CXF-4536) Java 1.5 not working in v2.7.0-SNAPSHOT
Date Tue, 02 Oct 2012 16:45:07 GMT

     [ https://issues.apache.org/jira/browse/CXF-4536?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Glen Mazza resolved CXF-4536.
-----------------------------

    Resolution: Won't Fix

Team decision last June (http://cxf.547215.n5.nabble.com/DISCUSS-Branch-for-2-6-x-trunk-thoughts-td5708978.html#a5712186)
was to require Java 6 for CXF 2.7+.
                
> Java 1.5 not working in v2.7.0-SNAPSHOT
> ---------------------------------------
>
>                 Key: CXF-4536
>                 URL: https://issues.apache.org/jira/browse/CXF-4536
>             Project: CXF
>          Issue Type: Bug
>          Components: Core, JAX-WS Runtime, Transports
>    Affects Versions: 2.7.0
>            Reporter: Shaun Elliott
>             Fix For: 2.7.0
>
>
> Version 2.7.0 seems to be locked down to java 1.6+. Perhaps this is expected behavior,
but if so I would think that would be a major level version change (eg: 3.0.0) as opposed
to a minor.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message